ISC vydalo bezpečnostní aktualizace BINDu

Internet Systems Consortium (ISC) vydalo bezpečnostní aktualizace pro BIND, které opravují chyby zneužitelné k denial-of-service útoku. Doporučujeme všem uživatelům a administrátorům prostudovat bezpečnostní doporučení CVE-2018-5743, CVE-2019-6467 a CVE-2019-6468 a provést nezbytné aktualizace.